Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 13:43:46 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  My Account  Ticket comment <div style="direction: ltr">Good evening </div>
<div style="direction: ltr">First thanks for the prompt response </div>
<div style="direction: ltr">And I would like to replace one item for another one bigger size I have 30 and I would change it to 32 </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Nov 2022, at 11:04 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9402890683) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9402890709).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, please note that your order 9402890709 is under delivery to your address, and the expected date of delivering the order is 27-11-2022 so please allow us the time so that we can deliver your items successfully.</div>
<div dir="ltr">
<br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353994